REM
REM Vivado(TM)
REM htr.txt: a Vivado-generated description of how-to-repeat the
REM          the basic steps of a run.  Note that runme.bat/sh needs
REM          to be invoked for Vivado to track run status.
REM Copyright 1986-2022 Xilinx, Inc. All Rights Reserved.
REM

vivado -log QuaSAR_axi_quad_spi_4_0.vds -m64 -product Vivado -mode batch -messageDb vivado.pb -notrace -source QuaSAR_axi_quad_spi_4_0.tcl
